orderedlist.label.properties
Prev | Lists | Next

## Name

orderedlist.label.properties — Properties that apply to each label inside ordered list.

## Synopsis

    <xsl:attribute-set name="orderedlist.label.properties">
    </xsl:attribute-set>

## Description

Properties that apply to each label inside ordered list. E.g.:

    <xsl:attribute-set name="orderedlist.label.properties">
      <xsl:attribute name="text-align">right</xsl:attribute>
    </xsl:attribute-set>

Prev | Up | Next
orderedlist.properties | Home | orderedlist.label.width